﻿/*
    input[type="submit"], input[type="button"], input[type="reset"] {
    color: #000000;
    background: #2a3e61;
    font-weight: bold;
    border: 1px solid #4082B2;
}
*/

/*
.data-table th[scope="left_col"] {
    background-color: #E4E4E4;
}
.data-table th[scope="col"] {
     background-color: #E4E4E4;
}
.data-table th {
    background-color: #E4E4E4;
}

.data-table thead th, .data-table tfoot th, .header-table th {
   background-color: #E4E4E4;
}


.data-table tr.index-row th.stock-click {
    background-color: transparent;
}
tr.alternaterow th {
    background-color: #fff;
}
.data-table tr {
    background-color: #e4e4e4;
}
   

.ahsharesfull .alternaterow {
    background-color: #fff;
}

.data-table tr.index-row.alternaterow th.stock-click {
    background-color: #fff;
}
*/

html {
        background-color: transparent;
        
}
.data-table tr.index-row th.stock-click {
     background-color: #fff; 
}

.data-table {
    border: 2px solid #999F9D;
    color: #3C3C3C;
}

div.menu ul li a, div.menu ul li a:visited {
     color: #1D1D1D;
     background-color: #7dd1f1;

}
 div.menu ul li a:active {
        background-color: #2a3e61;
        color: #fff;
    }
    div.menu ul li a:hover {
         background-color: #2a3e61;
        color: #fff;
    }
 div.menu li.current a, div.menu li.current a:hover {
   background-color: #2a3e61 !important;
        color: #fff !important;
}
/*
.data-table {
    border: 2px solid #999F9D;
    color: #3C3C3C;
}
*/
.QuoteDetails4 input[type="submit"],.QuoteDetails4 input[type="button"],.QuoteDetails4 input[type="reset"] ,
.news1 input[type="submit"],.news1 input[type="button"],.news1 input[type="reset"] ,
.warrantsearch2 input[type="submit"],.warrantsearch2 input[type="button"],.warrantsearch2 input[type="reset"] ,
.cbbcsearch2 input[type="submit"],.cbbcsearch2 input[type="button"],.cbbcsearch2 input[type="reset"], 
.fundamental input[type="submit"],.fundamental input[type="button"],.fundamental input[type="reset"]
{
   color:  #FFF;
    background: #2a3e61;
    font-weight: bold;
    border: none;
}

.QuoteDetails4 input[type="submit"]:hover,.QuoteDetails4 input[type="button"]:hover,.QuoteDetails4 input[type="reset"]:hover,
.news1 input[type="submit"]:hover,.news1 input[type="button"]:hover,.news1 input[type="reset"]:hover,
.warrantsearch2 input[type="submit"]:hover,.warrantsearch2 input[type="button"]:hover,.warrantsearch2 input[type="reset"]:hover,
.cbbcsearch2 input[type="submit"]:hover,.cbbcsearch2 input[type="button"]:hover,.cbbcsearch2 input[type="reset"]:hover,

 {
    color: #1D1D1D;
    background: #7dd1f1;
    border: none;
}

input, textarea, select {
    border: 1px solid #2a3e61;
    font-size: 12px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 3px;
}

input:focus, textarea:focus, select:focus {
    color: #000;
    background: #fff;
    border: 1px solid #2a3e61;
}
.QuoteDetails2 .quote_search input[type="text"],
.QuoteDetails4 input:focus, .QuoteDetails4 textarea:focus, .QuoteDetails4 select:focus
{
   border: 1px solid #2a3e61;
}

.QuoteDetails4 .quote_search .related_quote td {
    background-color: #7dd1f1;
    color: #1D1D1D;
}
.QuoteDetails4 .quote_search .related_quote a {
     color: #1D1D1D;
}


.QuoteDetails4 .quote_search .header_row, .QuoteDetails4 .quote_search .header_row span {
    background-color: #2a3e61;
    color: #fff;
}

.toprank2 .regularrow td[scope="right_data"],.toprank2 .regularrow td[scope="right_data_drop"],  .toprank2 .regularrow td[scope="right_data_rise"] {
    background-color: #FFFFFF;
}
  
  /*  news1 */
.news1 input[type="submit"]
{
border :none;
}
.news1 .header-table {
    background-color:transparent;
   
}
.news1 .menubar ul li a.selected,.news1 .menubar ul li a:hover,.news1 input[type="submit"]:hover {
   background-color: #7dd1f1;
    color: #1D1D1D;
}

.news1 .menubar ul li a,.news1 input[type="submit"]
{
	background-color: #2a3e61;
    color: #FFF;
}

.news1 .header-table {
    background-color: transparent;
   
}

.news .header-table {
      width: 100%;
}
.news_title {
    color: #000;
        width: 100%;
}
.news .alternaterow {
     background-color: transparent;
    
}
.news .data-table {
    font-size: 15px;
    border: 2px solid #3C3826;
    color: #000000;
    width: 99%;
}
.news .menubar {
        font-weight: bold;
}
.news #datatable  {
    width: 100%;
}

.news .data-table td {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
     font-size: 12px;
}
.news-list {
    font-size: 12px;
    width: 106px;
}


.imgbutton5w {
    background-image: url('../default/Images/chart_button.png');
}

  /*  warrantsearch2 */
.warrantsearch2, .cbbcsearch2 {

}
.header-table {
    background-color: transparent;
   
}

.header-table th {
        background-color: #e4e4e4;
    background: #e4e4e4;
        color: #000000;
}
  /*  calendar */
   #calendar .day a {
         color: #636363;
    text-decoration: none;
    }

#calendar .header {
    background-color: #2a3e61 !important;
    color: #fff !important;
}
    /*  marketcal_detail*/
/*
	.marketcal_detail .data-table th[scope="left_col"] {
    background-color: #2a3e61 !important;
    color: #FFFFFF !important;
}

.marketcal_detail .data-table tr.second_header th {
    background-color: #656565  !important;
    color: #000000  !important;
}
*/
.marketcal_detail .data-table th[scope="left_col"] {
        background-color: #2a3e61;
    color: #FFFFFF;
}
.marketcal_detail .data-table tr.second_header th {
    background-color: #656565;
    color: #FFFFFF;
}

.marketcal_detail .data-table {
    margin-top: 20px;
}
    .marketcal_detail .data-table a {
         color: #636363;
    text-decoration: none;
    }
   

   
		

.FundamentalForm input[type="submit"]
{
    background: #2a3e61;
}

.FundamentalForm  .header-row
{
 background: #2a3e61;
}

.FundamentalForm div.menu ul li a.selected
{
 background: #2a3e61;
color: #FFF;
}


.FundamentalForm .data-table 
,.FundamentalForm .main
,.FundamentalForm  .header 

{
    width: 100%;
}
.FundamentalForm #datatable {
    float: none;
}

.FundamentalForm
{
padding: 3px;
}

.TechnicalChartInlined input:focus
{
    background-image: url('../default/Images/chart_button.png');
    color: #FFFFFF;
}
		